/* =========================
   COOKIE FOOTER BAR
========================== */
.cookieMainLayout {
    width: calc(100% - 30px);
    max-width: 1200px;
    min-height: 100px;
    border-radius: 20px;
    padding: 20px;

    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;

    background: #1d1d1de5;
    border: 1px solid #cccccc;
    box-shadow: inset 1px 1px 10px 5px #0b0b0bde;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.cookie_title {
    color: #fff;
    text-shadow:
        3px 3px 0 #633f13,
        -3px 3px 0 #633f13,
        3px -3px 0 #633f13,
        -3px -3px 0 #633f13,
        3px 0 0 #633f13,
        -3px 0 0 #633f13,
        0 3px 0 #633f13,
        0 -3px 0 #633f13;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    line-height: 25px;
    letter-spacing: 2px;
}

.cookie_link {
    width: fit-content;
    height: fit-content;
    padding: 0px 10px;

    transition: all 0.5s;
    color: #fff;
}

.cookie_link:hover {
    color: #fed250;
}

.cookieMainLayout {
    transition:
        opacity 0.3s ease,
        visibility 0.3s ease;
}

.cookieMainLayout.hide {
    opacity: 0;
    visibility: hidden;
}

.cookieBtn {
    width: 130px;
    height: fit-content;
    padding: 10px 10px;

    border: 1px solid #000a6f;
    color: #fff;
    font-size: 20px;
    background: #007dff;
    border-radius: 10px;
    box-shadow: inset 0px 0px 3px 1px #ffffffbd, 2px 0px 2px #000a6f;

    color: #fff;
    font-size: 20px;
    line-height: 20px;
}

.cookieMainLayout {
    transition: opacity 0.4s ease;
}

/* ===== Cookie Page =====  */
.cookiePolicyMainLayout {
    position: relative;
    width: 100%;
    min-height: 100dvh;
    padding: 30px;
    padding-top: 50px;
    padding-bottom: 50px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cookiePolic_contentMainLayout {
    background: #fbe886;
    border-radius: 30px;
    box-shadow: 1px 1px 5px #000;
    padding: 10px;
    width: 100%;
    max-width: 1199px;
}

.cookiePolic_contentLayout {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    padding: 40px 20px;
    background: #fffaf0;
    color: #000;
    border: 4px solid #bfa26b;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.table-responsive-wrapper {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table-responsive-wrapper table {
    min-width: 600px;
    border-collapse: collapse;
}

p,
a span {
    word-wrap: break-word;
    word-break: break-word;
    overflow-wrap: anywhere;
}

p,
a {
    display: block;
    max-width: 100%;
}

.modal_pr_cardCountPoint {
    width: 150px;
    height: 50px;
    border-radius: 50px;
    padding: 10px;

    background: #303030;
    box-shadow: inset 0px 0px 15px 2px #000;
    display: flex;
    align-items: center;
    justify-content: center;

    color: #fff;
    font-size: 25px;
    line-height: 25px;
    font-weight: 600;
}

.modal_pr_img {
    width: 100%;
    max-width: 320px;
}

.modal_pr_img2 {
    width: 100%;
    max-width: 150px;
}

.acrossSlideMainLayout,
.dots-container2 {
    display: none !important;
}




@media (max-width: 575.98px) {
    .cookieMainLayout {
        flex-direction: column;
        gap: 10px;
    }

    .cookie_title {
        text-shadow: 2px 2px 0 #633f13, -2px 2px 0 #633f13, 2px -2px 0 #633f13, -2px -2px 0 #633f13, 2px 0 0 #633f13, -2px 0 0 #633f13, 0 2px 0 #633f13, 0 -2px 0 #633f13;
        font-size: 16px;
        line-height: 16px;
    }
}